/* CSS Document */

body{
margin:0 auto;
background: #000;
}

a
{
	color: #D2481D;
	font-family: arial, verdana;
	font-size: 11px;
	line-height: 20px;
	text-decoration: none;
}

a:hover
{
	color: #D2481D;
	font-family: arial, verdana;
	font-size: 11px;
	line-height: 20px;
	text-decoration: underline;
}/**/

.topbar
{
	background:#000000 url('http://www.brotherslimo.com/images/topbar.jpg') no-repeat;
	padding: 8px 15px;
	width: 964px;
	font-family: arial, verdana;
	font-size: 14px;
}

.menu_list ul{
	font-family: arial, verdana;
	font-size: 14px;
	margin: 0;
	padding: 0;
	text-align: left; /*set value to "left", "center", or "right"*/
}

.menu_list ul li{
	display: inline;
	margin: 0;
	padding: 0 0 0 15px;
	border: 0px solid red;
	color: #DBD8D8;
}

.menu_list ul li a{
	display: inline;
	margin: 0;
	padding: 0 0 0 0;
	font-size: 14px;
	border: 0px solid red;
	color: #DBD8D8;
	text-decoration: none;
}

.menu_list ul li a:hover{
	display: inline;
	margin: 0;
	padding: 0 0 0 0;
	font-size: 14px;
	border: 0px solid red;
	color: #D2481D;
	text-decoration: none;
    
}

.offers
{
	background:#000000 url('http://www.brotherslimo.com/images/offer_bg.jpg') no-repeat;
	height: 490px;
}

.offers_bottom
{
	padding: 20px 5px 0 15px;
	border: 0px solid red;
}

.services ul{
	font-family: arial, verdana;
	font-size: 11px;
	margin: 0;
	padding: 0;
}

.services ul li{
	list-style-type: none;
	margin: 0;
	padding: 0 10px 10px 20px;
	border: 0px solid red;
	color: #fff;
	line-height: 15px;
	width: 180px;
}

h1
{
	font-family: arial, verdana;
	font-size: 16px;
	color: #D2481D;
	/*background: #222323;*/
	padding: 5px 15px;
	
}




h2
{
	font-family: arial, verdana;
	font-size: 15px;
	color: #8F9498;
	line-height: 22px;
	/*background: #222323;*/
	padding: 5px 15px;
	
}


h2 a
{
	font-family: arial, verdana;
	font-size: 15px;
	color: #D2481D;
	line-height: 22px;
	/*background: #222323;*/
	padding: 5px 15px;
	
}


h2 a:hover
{
	font-family: arial, verdana;
	font-size: 15px;
	color: #D2481D;
	line-height: 22px;
	padding: 5px 15px;
	text-decoration: underline;
	
}

.main_text
{
	font-family: arial, verdana;
	font-size: 11px;
	line-height: 20px;
	color: #8F9498;
	padding: 0 15px;
}

.city-limo-text
{
	font-family: arial, verdana;
	font-size: 14px;
	line-height: 20px;
	color: #8F9498;
	padding: 0 15px;
	text-align: center;
}


.footer-left
{
	font-family: arial, verdana;
	font-size: 13px;
	padding: 3px 0px 3px 20px;
	color: #747677;
}


.footer-left a
{
	color: #747677;
	text-decoration: none;
}


.footer-left a:hover
{
	color: #D2481D;
	text-decoration: none;
}
.emphasis {
	font-size: 16px;
	color: #F00;
}
